
TemplateMonster.com, Inc. (hereafter referred to as TemplateMonster.com) has created this privacy policy to demonstrate our commitment to the privacy of the users of our websites. Please read the following to learn more about our privacy policy, and how we treat personally identifiable information collected from our visitors and users.
What this Privacy Policy Covers


This privacy policy covers TemplateMonster.com’s treatment of personally identifiable information collected by TemplateMonster.com through a website owned and operated by TemplateMonster.com.
This privacy policy does not apply to the practices of companies that TemplateMonster.com does not own or control, or of persons that TemplateMonster.com does not employ or manage, including any third-party content contributors bound by contract and any third-party websites to which TemplateMonster.com websites link.


Collection and Use of Personal Information


You can visit the websites of TemplateMonster.com without revealing any personal information. However, TemplateMonster.com needs certain personal information if you wish to purchase our products, register for an affiliate account, receive TemplateMonster.com newsletter, or use certain TemplateMonster.com services.
Where required, this information may include your personal contact information and/or your company contact information. TemplateMonster.com will use this information to reply to your inquiries, to provide you with requested products and services, to set up your member’s account, and to contact you regarding new products and services.
By accessing the services of TemplateMonster.com and voluntarily providing us with the requested personal information, you consent to the collection and use of the information in accordance with this privacy policy.


Collection and Use of Non-Personal Information


TemplateMonster.com automatically receives and records non-personal information on our server logs from your browser including your IP address, cookie information and the page you requested. TemplateMonster.com may use this information to customize the advertising and content you see and to fulfill your requests for certain products and services. However, TemplateMonster.com does not connect this non-personal data to any personal information collected from you.
TemplateMonster.com also allows third party companies that are presenting advertisements on some of our pages to set and access their cookies on your computer. Again, these cookies are not connected to any personal information. Third party cookie usage is subject to their own privacy policies, and TemplateMonster.com assumes no responsibility or liability for this usage.


Information Sharing and Disclosure


TemplateMonster.com may disclose your personal information to third parties who work on behalf of TemplateMonster.com to provide products and services requested by you. We will share personal information for these purposes only with third parties whose privacy policies are consistent with ours or who agree to abide by our policies with respect to personal information
TemplateMonster.com may otherwise disclose your personal information when:



We have your express consent to share the information for a specified purpose;
We need to respond to subpoenas, court orders or such other legal process;
We need to protect the personal safety of the users of our websites or defend the rights or property of TemplateMonster.com;
We find that your actions on our websites violate the TemplateMonster.com Terms of Use document or any of our usage guidelines for specific products or services.


User ID Tracking


TemplateMonster.com uses Google Analytics to track and analyze website visits and usage. Google Analytics uses a unique User ID when a user is authenticated and logged in.
On Behalf of TemplateMonster.com, Google Analytics tracks users flow, location by country, language, browser and operating system, internet service provider and devices used to access TemplateMonster.com. TemplateMonster.com tracks this information to improve service to its clients.
TemplateMonster.com will not upload any data that allows Google to personally identify an individual (such as name, Social Security Number, email address, or any similar data), or data that permanently identifies a particular device (e.g. IP address).
To opt-out of Analytics for the web, visit the  Google Analytics opt-out page and install the add-on for your browser. For more details on installing and uninstalling the add-on, please see the relevant help resources for your specific browser.


Display Advertising


TemplateMonster.com has implemented Display Advertising and uses Remarketing with Google Analytics to advertise online. It means that third-party vendors, including Google, show our ads on sites across the Internet.
TemplateMonster.com along with third-party vendors, including Google, use first-party cookies (such as the Google Analytics cookie) and third-party cookies (such as the DoubleClick cookie) together to inform, optimize, and serve ads based on your past visits to our website.
If you want to opt-out of Google Analytics for Display Advertising, just customize Google Display Network ads using the Ads Settings or using Google Analytics Opt-out Browser Add-on that will instruct the Google Analytics JavaScript not to send any information about the website visit to Google Analytics.


Consent


If you do not consent to the collection, use or disclosure of your personal information as outlined in this policy, please do not provide any personal information to TemplateMonster.com. If you have provided personal information to TemplateMonster.com and no longer consent to its use or disclosure as outlined herein, please notify TemplateMonster.com at [email protected]


Security


Unfortunately, no data transmission over the Internet can be considered 100% secure. However, your TemplateMonster.com Information protected for your privacy and security. In certain areas of our websites, as identified on the site, TemplateMonster.com uses industry-standard SSL-encryption to protect data transmissions.
We also safeguard your personal information from unauthorized access, through access control procedures, network firewalls and physical security measures.
Further, TemplateMonster.com retains your personal information only as long as necessary to fulfil the purposes identified above or as required by law.


Changes to this Privacy Policy


TemplateMonster.com may at any time, without notice to you and in its sole discretion, amend this policy from time to time. Please review this policy periodically. Your continued use of TemplateMonster.com websites after any such amendments signifies your acceptance thereof.


Questions or Suggestions


If you have questions or suggestions about this privacy policy, or your own personal information, please leave us a note here.



